00 wifi7 - Bug #3425
Status: New Start date: 05/06/2025

Priority: Normal Due date:

Assignee: 0o % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0ooo: #15 SMP Tue May 20 09:37:12 CST 0ooo: 100%
2025

Description

goooo

1000ssip00000

UEHE ﬁﬁlﬁﬁgnk postmsg {"CmdType":"SetQlinkConfig", "Sequenceld":"0a000001", "infos":{"enable":1, "timeLimit":300}}'
2

ubus call glink postmsg '{"CmdType":"GetQlinkConfig", "Sequenceld":"0a000007"}'

30000000ssIip000O00

ubus call ctcapd.wifi.1.ap list
1000000000000ssio000000000000

0oooo

1000000000000ssip000000

History

#1 - 05/09/2025 11:50 -0 O

- Status changed from New to Resolved

#2 - 05/22/2025 09:08 -0 [
- File0000_20250522090745.png added
- Status changed from Resolved to New

-0000 changed from #3 SMP Wed Apr 30 09:26:07 CST 2025 to #15 SMP Tue May 20 09:37:12 CST 2025

nooooo

Files

0000_20250506145218.png 559 KB 05/06/2025 0l
0000_20250506145239.png 131 KB 05/06/2025 0l
0000 20250522090745.png 73.8 KB 05/22/2025 0l
